﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.705
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "Natural Language Processing Fundamentals in Python", "Natural Language Processing Fundamentals in Python\Natural Language Processing Fundamentals in Python.pyproj", "{9C2CA009-4E85-4004-BB4B-850713DD920E}"
EndProject
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "Sentiment-analysis-in-python", "Sentiment-analysis-in-python\Sentiment-analysis-in-python.pyproj", "{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "building-chatbots-in-python", "building-chatbots-in-python\building-chatbots-in-python.vcxproj", "{3D8CB8B1-F098-4D30-802D-7B4F34F12721}"
EndProject
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "building_chatbots_in_python", "building_chatbots_in_python\building_chatbots_in_python.pyproj", "{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9C2CA009-4E85-4004-BB4B-850713DD920E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C2CA009-4E85-4004-BB4B-850713DD920E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9C2CA009-4E85-4004-BB4B-850713DD920E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9C2CA009-4E85-4004-BB4B-850713DD920E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C2CA009-4E85-4004-BB4B-850713DD920E}.Release|x64.ActiveCfg = Release|Any CPU
		{9C2CA009-4E85-4004-BB4B-850713DD920E}.Release|x86.ActiveCfg = Release|Any CPU
		{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}.Release|x64.ActiveCfg = Release|Any CPU
		{0B060A8C-23DB-4BF5-8605-5D2F8F38C14F}.Release|x86.ActiveCfg = Release|Any CPU
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Debug|x64.ActiveCfg = Debug|x64
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Debug|x64.Build.0 = Debug|x64
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Debug|x86.ActiveCfg = Debug|Win32
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Debug|x86.Build.0 = Debug|Win32
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Release|Any CPU.ActiveCfg = Release|Win32
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Release|x64.ActiveCfg = Release|x64
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Release|x64.Build.0 = Release|x64
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Release|x86.ActiveCfg = Release|Win32
		{3D8CB8B1-F098-4D30-802D-7B4F34F12721}.Release|x86.Build.0 = Release|Win32
		{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}.Release|x64.ActiveCfg = Release|Any CPU
		{B0B13F80-E2B1-4C19-A6E3-81D4CC635A17}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {10F5B96A-6F48-45CD-8D2B-60237F3ED290}
	EndGlobalSection
EndGlobal
